---
layout: page
title: Nos statuts
---
### Article premier – Nom
Il est fondé entre les adhérents aux présents statuts une association régie
par la loi du 1er juillet 1901 et le décret du 16 août 1901, ayant pour
titre : CreativeCalc.

### Article 2 – But et Objet
Cette association a pour objet :

- Gérer le site Planète Casio
  ([http://www.planet-casio.com](http://www.planet-casio.com))
  et à sa communauté ;
- Promouvoir la programmation sur calculatrice, comme tremplin et outil
  d'apprentissage pour la programmation plus avancée, ainsi que ses usages
  détournés et ludiques ;
- Proposer aux professeurs et élèves des outils, tutoriels, supports pour
  enseigner et apprendre l'algorithmique et pour tous autres exercices et
  travaux nécessitant une calculatrice graphique programmable ;
- Faciliter l'organisation de concours et d'évènements diverses.

### Article 3 – Siège social
Le siège social est fixé à : 1 rue du Rossignol 69720 Saint Bonnet de Mure.
Il pourra être transféré par simple décision du conseil d'administration.

### Article 4 – Durée
La durée de l'association est limitée à l'existence du site Planète Casio.
La dissolution de celle-ci entraînera la dissolution de l'association.

### Article 5 – Composition
L'association se compose de différents membres :

- Membres adhérents. Peuvent participer aux Assemblées Générales.
  Ils y ont le droit de vote.
- Membres d'honneur. Ils sont dispensés de payer la cotisation, peuvent
  participer aux Assemblées Générales et aux débats, mais n'y ont pas le droit
  de vote.

### Article 6 – Admission
Pour faire partie de l'association, il faut être agréé par le Bureau, qui
statue, lors de chacune de ses réunions, sur les demandes d'admission
présentées. De plus, il faut avoir créé son propre compte sur le site
Planète Casio.

Un Membre d'honneur ne peut voir refusée sa demande d'admission par le Bureau
si il souhaite réintégrer un rôle de Membre adhérent et bénéficier des
droits que propose ce statut, tant que cette demande reste soumise aux
conditions décrites dans l'article 7 du présent document.

### Article 7 – Membres et cotisation
Sont Membres adhérents ceux qui ont versé annuellement une somme de 10€
à titre de cotisation. La cotisation est valide 12 mois à compter de
la date d'adhésion.

Sont Membres d'honneur ceux qui ont rendu des services signalés à l'association
et/ou ont été membre du Bureau. Ce statut leur est accordé au cours des
Assemblées Générales Ordinaires après délibération entre les Membre
adhérents. Ils sont dispensés de cotisations.

### Article 8 – Radiations
La qualité de membre se perd par :

- La démission ;
- Le décès ;
- La radiation prononcée par le conseil d'administration pour non-paiement
  de la cotisation ou pour motif grave, l'intéressé ayant dans ce cas été
  invité à fournir des explications devant le Bureau.

### Article 9 – Ressources
Les ressources de l'association comprennent :

- Le montant des droits d'entrée et des cotisations ;
- Les rétributions ou commissions contractualisées avec les partenaires dans
  le cadre des activités pédagogiques et ludiques organisées par l'association ;
- Les dons spontanés des membres ainsi que des personnes extérieures
  à l'association ;
- Les éventuels revenus publicitaires générés par Planète Casio ;
- Toutes autres ressources autorisées par les lois et règlements en vigueur.

### Article 10 – Assemblée Générale Ordinaire
L'Assemblée Générale Ordinaire comprend tous les membres de l'association
à quelque titre qu'ils soient.

Elle se réunit par les moyens technologiques mis à la disposition de chacun
(vidéoconférence, audioconférence, rencontre physique, messagerie instantanée,
combinaison de ces quatre moyens). Elle a lieu tous les ans. La date exacte
sera définie par le Bureau.

Quinze jours au moins avant la date fixée, les membres de l'association sont
convoqués par les soins du secrétaire (par email). L'ordre du jour figure
sur les convocations.

Le Président, assisté des membres du Conseil, préside l'Assemblée et expose
la situation morale ou l'activité de l'association.

Le Trésorier rend compte de sa gestion et soumet les comptes annuels
(bilan, compte de résultat et annexe) à l'approbation de l'Assemblée.

Les décisions sont prises à la majorité des voix des membres présents. Le vote
par procuration n'est pas autorisé. En cas de partage, la voix du Président
est prépondérante. Il est procédé, après épuisement de l'ordre du jour, au
renouvellement des membres sortants du Conseil d'administration.

Les décisions des assemblées générales s'imposent à tous les membres, y compris
absents ou représentés.

### Article 11 – Assemblée Générale Extraordinaire
Sur la demande du conseil d'administration ou sur la demande de la majorités
absolue des Membre adhérents, une Assemblée Générale Extraordinaire peut être
convoquée, suivant les modalités prévues aux présents statuts et pour
modification des statuts, la dissolution.

Les modalités de convocation sont les mêmes que pour l'assemblée générale
ordinaire.

Les délibérations sont prises à la majorité (ou des deux tiers) des membres
présents (ou des suffrages exprimés).

Une Assemblée Générale Extraordinaire peut également avoir pour objet la remise
en question de l'exercice pour un membre d'une fonction au sein du
Conseil d'Administration.

### Article 12 – Conseil d'Administration
L'association est dirigée par un Conseil d'Administration d'un minimum de 3
et d'un maximum de 6 Membres adhérents, dont le renouvellement est statué
par l'Assemblée Générale Ordinaire.

En cas de vacances, le Conseil pourvoit provisoirement au remplacement de ses
membres. Les pouvoirs des membres ainsi élus prennent fin au retour des
membres remplacés.

Le Conseil d'Administration se réunit au moins une fois tous les six mois, sur
convocation du Président, ou à la demande du quart de ses membres. Les
réunions du Conseil peuvent être plus fréquentes.

Les décisions sont prises à la majorité des voix. En cas de partage, la voix
du Président est prépondérante.

Le Conseil d'Administration peut déléguer tel ou tel de ses pouvoirs, pour
une durée déterminée, à un ou plusieurs de ses membres (signature d'un bail
des chèques, etc.).

### Article 13 – Bureau
Le Conseil d'Administration élit parmi ses membres, un Bureau composé de :

- Un(e) Président(e) ;
- Un(e) Secrétaire et, si le besoin est, d'un(e) Secrétaire(e) adjoint(e) ;
- Un(e) Trésorier(e), et, si besoin est, un(e) Trésorier(e) adjoint(e).

Ces différents postes ne sont pas cumulables entre eux.

### Article 14 – Gestion des fonds
Le Trésorier est seul responsable des fonds gérés par l'association. Il a pour
devoir premier de s'assurer de la bonne gestion de ces fonds. Il a droit de
veto sur une décision émanant du Bureau qui peut conduire à une demande de
remboursement de la part d'un membre. À chaque Assemblée Générale Ordinaire,
il doit présenter à tous les membres un bref récapitulatif des recettes et des
dépenses de l'année précédente. À tout moment et sur demande du Bureau, il doit
pouvoir fournir une liste des entrées et sorties sur une période précise. 

### Article 15 – Indemnités
Toutes les fonctions, y compris celles des membres du Conseil d’Administration
et du Bureau, sont gratuites et bénévoles. Seuls les frais occasionnés par
l’accomplissement de leur mandat, suite à une demande émanant du Bureau, sont
remboursés sur justificatifs auprès du Trésorier lors de l'Assemblée Générale
Ordinaire la plus proche. Une demande d'indemnisation de frais délivrée plus
de 2 ans à compter de la date de paiement de ces frais ne pourra être prise
en compte. 

### Article 16 – Règlement intérieur
Si le besoin s'en fait sentir, un règlement intérieur peut être établi par le
conseil d'administration, qui le fait alors approuver lors d'une
Assemblée Générale.

Ce règlement éventuel est destiné à fixer les divers points non prévus par les
présents statuts, notamment ceux qui ont trait à l'administration interne de
l'association.

### Article 17 – Dissolution
La dissolution de l'association est une décision prise durant une
Assemblée Générale Extraordinaire. Elle est effectuée si les trois quarts des
membres l'approuvent. En cas de partage, la voix du Président est
prépondérante.

En cas de dissolution prononcée conformément à l’Article 4 ou l’Article 11,
l’Assemblée Générale Extraordinaire nomme un ou plusieurs liquidateurs d’actif.
S’il y a lieu l’actif est dévolu conformément à l’article 9 de la loi du
1er juillet 1901 et au décret du 16 août 1901. Cette assemblée choisira les
sociétés bénéficiaires, de préférence parmi les associations analogues ayant
des objectifs voisins dans le domaine des calculatrices et de l’éducation.
